curl https://api.growthbook.io/api/v1/organizations \
-u secret_abc123DEF456:{
"organizations": [
{
"id": "<string>",
"externalId": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"name": "<string>",
"ownerEmail": "<string>"
}
],
"limit": 123,
"offset": 123,
"count": 123,
"total": 123,
"hasMore": true,
"nextOffset": 123
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"Search string to search organization names, owner emails, and external ids by
The number of items to return
How many items to skip (use in conjunction with limit for pagination)
curl https://api.growthbook.io/api/v1/organizations \
-u secret_abc123DEF456:{
"organizations": [
{
"id": "<string>",
"externalId": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"name": "<string>",
"ownerEmail": "<string>"
}
],
"limit": 123,
"offset": 123,
"count": 123,
"total": 123,
"hasMore": true,
"nextOffset": 123
}